Sathish Kumar

281
All Time Ranking
7
All Time Discoveries

7 Vulnerabilities

Title CVE ID CVSS Vector Date
Rencontre – Dating Site <= 3.2.1 - Authenticated (Admin+) Stored Cross-Site Scripting 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N August 3, 2019
Rencontre – Dating Site <= 3.2.1 - Authenticated (Admin+) SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H March 8, 2019
NextGen Gallery <= 2.1.10 - Unrestricted File Upload CVE-2015-9228 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H December 23, 2015
NextGen Gallery <= 2.1.9 - Cross-Site Scripting CVE-2015-9537 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N August 31, 2015
NextGen Gallery <= 2.1.10 - Local File Inclusion CVE-2015-9538 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N August 28, 2015
NextGen Gallery <= 2.1.7 - Path Traversal 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N August 28, 2015
BulletProof Security < .52.5 - Cross-Site Scripting CVE-2015-9230 4.8 CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N September 30, 2014

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation